/*** Coupon ***/
div.coupon{border:4px dashed #111; padding:2%; border-radius: 21px; box-shadow:2px 2px 4px #999; background-color: white; text-align: center;}
div.coupon img{margin: auto; display: block; width:90%; max-width:790px}
div.coupon .offer{border: 1px solid #111; padding:1%; margin-bottom: 12px;}
div.coupon h1,div.coupon h2,div.coupon h3,div.coupon h4,div.coupon h5,div.coupon h6,div.coupon p{text-align: center;}
div.coupon h1{font-size: 480%; margin-bottom: 12px!important;line-height: 1;}
div.coupon h2{font-size: 250%: margin-bottom:12px!important; line-height: 2;}
div.coupon h3{font-size: 225%; margin-bottom: 12px!important; line-height:1;}
div.coupon p{font-size: 90%; line-height: 1;}

ul.menu li a:hover{background-color:#dde5dd!important;}